Bug 11858 - на всех уровнях off по умолчанию
: на всех уровнях off по умолчанию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dhcp-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-21 14:05 by
Modified: 2007-09-19 01:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-21 14:05:10
вроде договариваличсь, чтоб устанавливаемые вервисы были off по умолчанию
у меня сразу после установки
chkconfig --list dhcpd
dhcpd           0:off   1:off   2:off   3:on    4:on    5:on    6:off

dhcp-server-3.0.5-alt1
------- Comment #1 From 2007-05-22 16:41:49 -------
По умолчанию dhcpd всё равно не стартует, поскольку отсутствует конфигурация по
умолчанию:
# service dhcpd start
Starting dhcpd service: /etc/dhcp/dhcpd.conf: No such file or directory 
[FAILED]
There is a sample configuration file under /etc/dhcp/dhcpd.conf.sample
------- Comment #2 From 2007-05-22 22:40:36 -------
ну вобще, да. но ведь можно для пущего порядку да и лишняя ругань описанная 
вами я думаю тоже особо никому не нужна.
------- Comment #3 From 2007-09-19 01:43:59 -------
Fixed in 3.0.6-alt1-3-ge1df245.